/** BTN Animation **/
.app_icon-box a img,
.preregistration-list a img
 {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
}
.app_icon-box a:hover img,
.preregistration-list a:hover img
 {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
  opacity:
   .95;
}
  /** FOR TouchDevice **/
  .app_icon-box a.hover img,
  .preregistration-list a.hover img
   {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: .95;
  }

/** FOOTER **/
  footer a.hover   { color: #cccccc; text-decoration: none; }
  .sns-list-box img.hover { opacity: .7; }

/** INVIEW **/
article {
  overflow: hidden;
}
.view-sec {
  opacity: 0;
  transform: translate(0,60px); 
  -webkit-transform: translate(0,60px);
  transition: .8s;
}
.inviewed {
  opacity: 1.0;
  transform: translate(0,0); 
  -webkit-transform: translate(0,0);
}
